  /* Desktop Navigation */
  /*-------------------------------------------------
  .ribbon {

    background: #FF0001;
    box-shadow: 0 0 0 999px #FF0001;
    color:white;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
    text-transform: uppercase;

    clip-path: inset(0 -100%);
    inset: 0 0 auto auto;
    transform-origin: 0 0;
    transform: translate(29.3%) rotate(45deg);
  }
  .ribbon>p{
    margin-top: 1rem ;
  }
*/

  
  /* common */
  .ribbon {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
  }
  .ribbon::before,
  .ribbon::after {
    position: absolute;

    content: '';
    display: block;
    border: 5px solid #c90404;
  }
  .ribbon span {
    position: absolute;
    display: block;
    width: 225px;
    padding: 15px 0;
    background-color: #FF0001;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    color: #fff;
    font: 700 18px/1 'Lato', sans-serif;
    text-shadow: 0 1px 1px rgba(0,0,0,.2);
    text-transform: uppercase;
    text-align: center;
  }
  /* top right*/
  .ribbon-top-right {
    top: -10px;
    right: -10px;
  }
  .ribbon-top-right::before,
  .ribbon-top-right::after {
    border-top-color: transparent;
    border-right-color: transparent;
  }
  .ribbon-top-right::before {
    top: 0;
    left: 0;
  }
  .ribbon-top-right::after {
    bottom: 0;
    right: 0;
  }
  .ribbon-top-right span {
    left: -25px;
    top: 30px;
    transform: rotate(45deg);
  }
  
  .navbar .link-light i{
color: #fff;
  }

  .navbar {
    padding: 0;
  }
  
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  
  .navbar li {
    position: relative;
  }
  
  .navbar>ul>li {
    margin-left: 5px;
  }
  
  .navbar a:focus {
    color: #fff;
  }

  .navbar a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 15px 24px 15px;
    font-size: 14px;
    white-space: nowrap;
    transition: 0.3s;
    color: rgba(25, 25, 25, 0.95);
    word-wrap: break-word;
  }
  .navbar i {
    color: rgba(25, 25, 25, 0.95);
  }
  .navbar a:hover,
  .navbar a.active{
    color: #fff;
  }


  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    background: #FF0001;
    color: white;
  }

  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 0;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    /*box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);*/
    transition: 0.3s;
  }
  
  .navbar .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar .dropdown ul a {
    padding: 10px 20px;
    color: rgba(25, 25, 25, 0.95);
  }
  
  .navbar .dropdown ul a i {
    font-size: 12px;
  }
  .navbar .dropdown.active a,
  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a ,
  .navbar .dropdown ul:hover{
    color: #fff;
  }
  
  .dropdown a:hover > i{
    color: #fff;
  }
  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  
  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }
  
  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
  
  @media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }
    
    .navbar .dropdown .dropdown:hover>ul {
      left: -100%;
    }
  }
  
  /* Mobile Navigation */
  /*-------------------------------------------------*/
  .mobile-nav-toggle {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
    
  }
  .bi-list.mobile-nav-toggle {
    padding-right: 100px;
  }
  
  .mobile-nav-toggle.bi-x {
    color: black;
  }
  
  @media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }
    
    .navbar{
      padding: 2rem 0;
    }
    .navbar ul {
      display: none;
    }
  }
  
  .navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 1);
    transition: 0.3s;
    z-index: 999;
  }
  
  .navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  
  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
  }
  
  .navbar-mobile a,
  .navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #191919;
  }
  
  .navbar-mobile a:hover,
  .navbar-mobile .active,
  .navbar-mobile a:hover, .navbar-mobile a.active,
  .navbar-mobile li:hover>a {
    color: #FF0001;
    background: none;
  }
  
  .navbar-mobile .getstarted,
  .navbar-mobile .getstarted:focus {
    margin: 15px;
  }
  
  .navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
   /* box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);*/
  }
  
  .navbar-mobile .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar-mobile .dropdown ul a {
    padding: 10px 20px;
  }
  
  .navbar-mobile .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar-mobile .dropdown ul a:hover,
  .navbar-mobile .dropdown ul .active:hover,
  .navbar-mobile .dropdown ul li:hover>a {
    color: #FF0001;
  }
 
  .color-primary{
    color: #FF0001;
  }
  .navbar-mobile .dropdown>.dropdown-active {
    display: block;
  }
  
  .technical-nav a::before{
    content: "» ";
    height: 100%;
    color: #FF0001;
    width: 2px ;
  }
